/* common css
--------------------------------------------------------- */

/* loading
--------------------------------------------------------- */
.loading {
	background-image:url(../img/gif-load.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	height: 150px;
}

.map-loading {
	color: #fff;
	width: 98%;
	height: 98%;
	position: absolute;
	background-image:url(../img/map_loading.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	opacity: .8;
	filter: alpha(opacity=80);
	z-index: 10000;
}


.field-item-area {
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
}
.field-item-area .radio,
.field-item-area .radio-inline,
.field-item-area .checkbox,
.field-item-area .checkbox-inline {
  padding-left: 20px;
}
.field-item-area .radio-horizontal,
.field-item-area .checkbox-horizontal {
  display: inline-block;
  margin-top: 10px;
}
.field-item-area .radio-horizontal + .radio-horizontal,
.field-item-area .checkbox-horizontal + .checkbox-horizontal {
  margin-left: 20px;
}
.activefield {
	background-color: #e0e0e0;
}

.disabledfield {
	background-color: #d6d6d6;
}
.disabled-alert-row {
	color: #e04658;
	position: absolute;
	top: 5;
	right: 5;
}

/* 条件付き項目 */
.conditionalfield {
	position: relative;
	margin-left: 40px;
}
.conditionalfield-2 {
	position: relative;
	margin-left: 80px;
}
.conditionalfield-3 {
	position: relative;
	margin-left: 120px;
}
.conditionalfield-4 {
	position: relative;
	margin-left: 120px;
}
.conditionalfield:before,
.conditionalfield-2:before,
.conditionalfield-3:before {
	content: "";
	position: absolute;
	top: 20px;
	left: -20px;
	display: block;
	width: 20px;
	height: 0;
	border-top: 1px solid #e0e0e0;
}
.conditionalfield:after,
.conditionalfield-2:after,
.conditionalfield-3:after,
.conditionalfield-4:after {
	content: "";
	position: absolute;
	top: -10px;
	bottom: 0;
	left: -20px;
	display: block;
	width: 0;
	border-left: 1px solid #e0e0e0;
}
.conditionalfield-2:after {
	box-shadow: -40px 0 #e0e0e0;
}
.conditionalfield-3:after,
.conditionalfield-4:after {
	box-shadow: -40px 0 #e0e0e0, -80px 0 #e0e0e0;
}

.btn-row {
	display: none;
	position: absolute;
	top: 5;
	right: 5;
}
.btn-row .btn-movetop,
.btn-row .btn-moveup,
.btn-row .btn-movedown,
.btn-row .btn-movebottom {
	min-width: 4em;
}
.btn-row .btn-movetop .glyphicon,
.btn-row .btn-moveup .glyphicon,
.btn-row .btn-movedown .glyphicon,
.btn-row .btn-movebottom .glyphicon {
	line-height: 1.8;
}

.modal-center {
	position: fixed;
	top: 5%;
	left: 50%;
	width: 600px;
	margin-left: -300px;
}
.modal-center-rap .modal-dialog {
	position: fixed;
	top: 25%;
	left: 50%;
	width: 600px;
	margin-left: -300px;
}
.modal-body {
	max-height: 400px;
	overflow-y: auto;
}
@media screen and (max-height:641px) {
	.modal-body {
		max-height: 200px;
		overflow-y: auto;
	}
}

.swiper-container, .swiper-slide {
	width: 100%;
	height: 320px;
}

.upgrade-finish-footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
}
.btn-upgrade-finish {
	width: 20%;
	margin-right: 20px;
}
.upgrade-confm-footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
}

#manageTitle-div {
	margin-top: 8px;
	max-width: 80%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#manageTitle {
	width: 80%;
	margin-top: 5px;
}
.div-title-edit-icon {
	padding: 10px 8px;
	cursor: pointer;
}
.div-title-edit-icon {
	position:relative;
	display: block;
}
.div-title-edit-icon:hover {
	color: #7a7a7a;
}

/** tooltips **/
.list-btn {
	position:relative;
}
.list-tooltips {
	display: none;
	position: absolute;
	bottom: 2em;
	right: 0;
	z-index: 9999;
	padding: .5em;
	min-width: 3em;
	max-width: 7em;
	background: rgba(0, 0, 0, .8);
	border-radius: 3px;
	color: #fff;
	font-size: .85rem;
	line-height: 1.4;
	text-align: center;
}
.list-tooltips:after {
	content: "";
	position: absolute;
	right: 0.75em;
	bottom: -6px;
	display: block;
	width: 0;
	height: 0;
	border-bottom: 6px solid transparent;
	border-right: 6px solid rgba(0, 0, 0, .8);
}
.list-btn:hover > .list-tooltips {
	display: block;
}
.list-tooltips:hover {
	display: none !important;
}
.form-caption {
	font-size: 90%;
	margin: -5px 0 5px 5px;
	overflow-wrap: break-word;
	word-wrap:break-word;
}
.form-caption p {
	margin: 0;
}

/*** waitingDialog ***/
.progress-modal .modal-header h3 {
    font-size: 100%;
}